@import url(http://fonts.googleapis.com/css?family=Tinos:400,700);
body{font-family: 'Tinos', serif;}
h1, h2, h3, h4, h5, h6{font-family: 'Tinos', serif;}
.row{max-width: 66.5rem;}
.mt0 {
margin-top:0!important;}
header{border-top:30px solid #d21820; }
header h1{margin: 0;}
header .phone{float: right; font-size: 17px; color: #fff; margin-top: -6px; margin-right: 15px; background: url(../images/icon-contact-footer.png) 0 -39px no-repeat; padding-left: 20px;}
header .phone a{color: #fff;}
header .topheader{margin-top: -22px;}
.logo{padding: 11px 0 25px 0; display: block;}
.socialwp {float: right; border-left: 1px solid #db3037; padding-left: 15px;}
.socialwp a{float: left; width: 14px; height: 14px; margin-top: 0; margin-left: 15px; background: url(../images/icon-social.png) 0 0 no-repeat;}
.socialwp a:first-child{margin-left: 0;}
.socialwp a.fb{background-position: 0 0; width: 7px;}
.socialwp a.fb:hover{background-position: 0 -27px;}
.socialwp a.tw{background-position: -25px 0;}
.socialwp a.tw:hover{background-position: -25px -27px;}
.socialwp a.ig{background-position: -57px 0;}
.socialwp a.ig:hover{background-position: -57px -27px;}
.searchwp{margin-top: 45px; position: relative;}
.searchwp input[type="search"]{float: left; padding: 5px; height: 30px;}
.searchwp .searchicon{position: absolute; right: 0; top: 0; cursor: pointer; width: 35px; height: 30px; border:none; background: #feba11 url(../images/icon-search.png) center center no-repeat;}
/*main nav*/
.mainnav{margin-top: 48px; float: left;}
.mainnav ul{list-style: none; margin: 0;}
.mainnav ul li{display: inline; padding: 6px 15px 5px; position: relative;}
.mainnav ul li span{display: none;}
.mainnav ul li:hover, .mainnav ul li.active{background: #ed1c24; }
.mainnav ul li:hover a, .mainnav ul li.active a{color: #fff;}
.mainnav ul li:hover span, .mainnav ul li.active span{display: block;}
.mainnav ul li span.leftnavimg{position: absolute; left: 0; top: 0; width: 10px; height: 30px; background: url(../images/nav-left.png) 0 0 no-repeat;}
.mainnav ul li span.rightnavimg{position: absolute; right: 0; top: 0; width: 10px; height: 30px; background: url(../images/nav-right.png) 0 0 no-repeat;}
.mainnav ul li a{font-size: 16px; text-transform: uppercase; color: #000;}
.mainnav ul li div.dropdownwp.speciality{display: none; left: -497px;width: 1019px;}
.mainnav ul li div.dropdownwp.speciality span{left: 54%;}
.mainnav ul li div.speciality .dropdown ul li{width: 33%;}
.mainnav ul li div.dropdownwp{display: none; z-index: 999; padding-top: 20px;position: absolute; top: 30px; left: -377px;width: 1019px;}
.mainnav ul li div.dropdown{border-top: 2px solid #ed1c24; text-align: left; padding: 30px;   background: #fff; z-index: 99999; border-bottom: 5px solid #333; width: 100%;}
.mainnav ul li div.dropdown span{position: absolute; width: 20px; height: 13px; top:11px; left: 42%;  display: table; background: url(../images/arror-menutop.png) 0 0 no-repeat; }
.mainnav ul li:hover div.dropdownwp{display: block;}
.mainnav ul li div.dropdown h4{font-size: 14px; color: #e84c33; font-weight: 600; border-bottom: 1px solid #6b737f; margin: 0; padding-bottom: 5px; margin-bottom: 5px;}
.mainnav ul li div.dropdown ul{margin-left:0; margin-bottom: 0; width: 100%; display: table;}
.mainnav ul li div.dropdown ul li{float: left; width: 25%; display: list-item; list-style: none; text-align: left; background: url(../images/arrow-dropdown.png) 0 -16px no-repeat; padding: 0 0 0 11px; margin-bottom: 8px; line-height: 16px;}
.mainnav ul li div.dropdown ul li:hover{background: url(../images/arrow-dropdown.png) 0 4px no-repeat;}
.mainnav ul li div.dropdown ul li a{background: #fff; color: #999; font-size: 17px; text-transform: capitalize; font-weight: 400; padding: 0;}
.mainnav ul li div.dropdown ul li a:hover, .mainnav ul li div.dropdown ul li.active a{color: #ed1c24;}
/**/
/*Chrome hack*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.mainnav ul li{ padding: 7px 15px 6px;}
     /* Safari only override */
    
}
/*IE 10 and above hack*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	.mainnav ul li{ padding: 6px 15px 6px;}
}
/*banner*/
.bannerhome{width: 100%;}
.orbit-container .orbit-timer{width: 100%; top: -5px; left: 0; height: 5px;}
.orbit-container .orbit-timer .orbit-progress{height: 5px; background: rgba(250, 176, 1, .8);}
.orbit-container .orbit-timer span{display: none!important;}
.orbit-container .orbit-slides-container > * .orbit-caption{text-align: center; background:rgba(0, 0, 0, .6);}
.orbit-container .orbit-slides-container > * .orbit-caption p{margin: 0; padding: 0; font-size: 24px; font-weight: 400;}
.orbit-container .orbit-slides-container > * .orbit-caption p strong, .orbit-container .orbit-slides-container > * .orbit-caption p b{color: #fab001; font-weight: normal; text-transform: uppercase;}
.orbit-container .orbit-prev, .orbit-container .orbit-next{}
/**/
/*main content*/
.graybox{background: #ececec;}
h2{font-size: 44px; background: url(../images/bgh2.png) 0 center repeat-x; text-align: center; width: 70%; margin: 0 auto 10px auto;}
.graybox h2 span{background: #ececec; padding: 0 20px;}
.whitebox h2 span{background: #fff; padding: 0 20px;}
.aboutcontentwp{padding: 20px 0 30px 0;}
.aboutcontentwp article{text-align: center; font-size: 17px; color: #666; line-height: 22px;}
.aboutcontentwp .button{margin: 25px auto 0 auto; display: table; padding: 3px 12px;}
/**/
/*Products*/
span.prefix, label.prefix{background: #ed1c24; color: #fff; font-size: 17px;}
.pprowp, .fprowp {
 opacity: 0;
}
@-webkit-keyframes fadeIn {
 from { opacity: 0; }
 to { opacity: 1; }
}
@keyframes fadeIn {
 from { opacity: 0; }
 to { opacity: 1; }
}
.pprowp, .fprowp {
 -webkit-animation: fadeIn 1s;
 animation: fadeIn 1s;
 opacity: 1;
}
.pprowp, .fprowp{width: 100%; padding: 0 40px; }
.ourspe{padding: 0 40px;}
.owl-carousel .owl-stage{width: 100%;}
.owl-carousel .productbox{/*width: 188px;*/ text-align: center; border:2px solid #ececec; margin: 10px;}
.productbox:hover{border:2px solid #feba11;}
.owl-carousel .productbox .imgwp{  width: 100%; display: table; padding: 25px 0;}
.owl-carousel .owl-item img{width: auto; display: table-cell;}
.owl-carousel .productbox img{width: auto; max-width: 152px; max-height:150px;  margin: 0 auto; vertical-align: middle;}
.owl-carousel .productbox .productdetail{background: #ececec; padding: 15px 10px 20px 10px;}
.productbox:hover .productdetail{background: #feba11;}
.productbox:hover .productdetail .button{background: #d71920; border-bottom: 2px solid #b90c13;}
.owl-carousel .productbox .productdetail .productname{font-size: 17px; color: #333; min-height: 65px; line-height: 20px; width: 100%; text-align: center; display: block; font-weight: 400;}
.owl-carousel .productbox .productdetail .productprice{font-size: 17px; color: #333;  width: 100%; text-align: center; display: block; font-weight: 700;}


.gridview .productbox{float: left; display:block; background:transparent; width: 184px; text-align: center; border:2px solid #ececec; margin-right: 10px; margin-bottom: 10px;}
.gridview .productbox:hover{border:2px solid #feba11;}
.gridview .productbox .imgwp, .gridviewhome .productbox .imgwp{  width: 100%; display: table; padding: 25px 0; position: relative; height:170px;}
.gridview .productbox .imgwp .viewmorewp, .gridviewhome .productbox .imgwp .viewmorewp{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.gridview .productbox .imgwp a.viewmore, .gridviewhome .productbox .imgwp a.viewmore{display: none; width: 48px; height: 48px; margin: 57px auto;  background: url(../images/icon-viewmore.png) center center no-repeat; }
.gridview .productbox .imgwp a.viewmore:hover, .gridviewhome .productbox .imgwp a.viewmore:hover{background: url(../images/icon-viewmore-hover.png) center center no-repeat;}
.gridview .productbox .imgwp:hover a.viewmore, .gridviewhome .productbox .imgwp:hover a.viewmore{display: block;}
.gridview .productbox:hover a.viewmore, .gridviewhome .productbox:hover a.viewmore{display: block;}
.gridview .owl-item img{width: auto; display: table-cell;}
.gridview .productbox img{width: auto; max-width: 152px; max-height:150px;  margin: 0 auto; vertical-align: middle;}
.gridview .productbox .productdetail{background: #ececec; padding: 15px 10px 20px 10px;}
.gridview .productbox .productdetail .button{margin-bottom: 0; padding: 5px; text-align: center;}
.gridview .productbox:hover .productdetail{background: #feba11;}
.gridview .productbox:hover .productdetail .button{background: #d71920; border-bottom: 2px solid #b90c13; }
.gridview .productbox .productdetail .productname{font-size: 17px; color: #333; /*min-height: 120px;*/ max-height:120px; overflow:hidden; line-height: 20px; width: 100%; text-align: center; display: block; font-weight: 400;}
.gridview .productbox .productdetail .productprice{font-size: 17px; color: #ed1c24;  width: 100%; text-align: center; display: block; font-weight: 700; margin-bottom: 10px;}

.footerpagination{padding-top: 10px; padding-bottom: 10px; border-top:1px solid #bdbdbd; margin-bottom: 20px!important;}

.button{background: #f9b000; font-family: 'Tinos', serif; font-size: 18px; border-bottom: 2px solid #d79900;}
.button:hover, .button:focus{background: #d71920; border-bottom: 2px solid #b90c13;}
.owl-controls{position: absolute; top: 40%; left: 0; width: 100%}
.owl-prev, .owl-next{position: absolute; text-indent: -999999px; width:30px; height: 50px; background: url(../images/icon-nextprv.png) 0 0 no-repeat;}
.owl-prev{left:-40px;}
.owl-prev:hover{background-position: 0 -60px;}
.owl-next{right:-40px; background-position: -41px 0;}
.owl-next:hover{background-position: -41px -60px;}
.productbtnwp{margin: 25px auto 35px auto; display: table;}
.productbtnwp a{padding: 10px 20px; border:1px solid #999; color: #999; margin-left: 15px; font-size: 24px;}
.productbtnwp a:first-child{margin-left: 0;}
.productbtnwp a:hover, .productbtnwp a.active{border:1px solid #d71920; color: #d71920;}
.viewallpro{font-size: 22px; margin-top:20px!important;}


.owl-carouselSpeciality .productbox{width: auto; text-align: center; border:1px solid #ddd;}
.owl-carouselSpeciality .productbox:hover{border:1px solid #ddd; }
.owl-carouselSpeciality .productbox .imgwp{position: relative; height: 140px; width: 190px; background: #fff; border:3px solid #fff; display: table-cell; vertical-align: middle;}
.owl-carouselSpeciality .productbox .imgwp::before{  position: absolute;top: 3px;right: 3px;bottom: 3px;left: 3px;border: 1px solid rgba(236,236,236,1);content: '';}
.owl-carouselSpeciality .owl-item img{width: auto; display: table-cell; width: auto;}
.owl-carouselSpeciality .productbox img{width: auto;  margin: 0 auto; vertical-align: middle;}
.owl-carouselSpeciality .productbox .productdetail{display: table-cell; background: #ececec; padding: 15px 10px 20px 20px;}
.owl-carouselSpeciality .productbox:hover .productdetail{background: transparent;}
.owl-carouselSpeciality .productbox:hover .productdetail .button{background: #d71920; border-bottom: 2px solid #b90c13;}
.owl-carouselSpeciality .productbox .productdetail .productname{font-size: 17px; color: #1e1e1e; min-height: 10px; line-height: 20px; width: 100%; text-align: left; display: block; font-weight: 700;}
.owl-carouselSpeciality .productbox .productdetail .productsubtext{font-size: 17px; color: #666;  width: 100%; text-align: left; display: block; font-weight: 400;}
.owl-carouselSpeciality .productbox .productdetail .button{margin: 20px 0 0 0;}
/**/
/*Footer*/
footer{padding: 40px 0 0 0; background: #1e1e1e; color: #c0c0c0;}
footer h3{font-size: 24px; color: #c0c0c0; border-bottom: 1px solid #000; margin: 0; padding-bottom: 10px; }
footer ul li a:hover, footer ul li a > ul{color: #d71820;}
footer address{border-top: 1px solid #353535; padding: 10px 0 0 25px; opacity: .6; color: #fff; font-style: normal; background: url(../images/icon-contact-footer.png) 0 14px no-repeat;}
footer .phone{padding: 10px 0 0 25px; background: url(../images/icon-contact-footer.png) 0 -29px no-repeat; opacity: .6; color: #fff;}
footer .phone a{color: #fff; margin-right: 10px; margin-left: 5px;}
footer .phone a:first-child{margin-left: 0;}
footer a{color:#c0c0c0;}
footer a:hover{color: #d71820;}
footer .email{padding: 10px 0 0 25px; background: url(../images/icon-contact-footer.png) 0 -73px no-repeat; opacity: .6; color: #fff;}
footer .email a{color: #fff;}
footer .email a:hover{color: #d71820;}
footer ul{border-top: 1px solid #353535; list-style: none; margin: 0 0 20px 0; padding: 10px 0 0 0; color: #fff; font-size: 17px; opacity: 0.6;}
footer ul li label, footer ul li span{float: left; width: 100px; color: #fff; font-size: 17px;}
.copywp{background: #fff; width: 100%; padding: 10px 0; margin-top: 30px; color: #1e1e1e;}
.copywp a{color: #1e1e1e;}
/**/
/*Inner page*/
.innerbanner{position: relative;}
.innerbanner .bannertitle{position: absolute; bottom: 30px; left: 0; width: 100%; font-size: 44px; color: #333; background:rgba(255, 255, 255, 0.2);}
.breadcrumbsgray{background: #ececec; margin-bottom: 25px;}
.breadcrumbs{background: transparent; border:none; margin: 0; padding: 15px 0;}
.breadcrumbs a{font-size: 16px; color: #666; text-transform: capitalize;}
.breadcrumbs a:hover{color: #d71820; text-decoration: none;}
.breadcrumbs .current a, .breadcrumbs .current a:hover{color: #333!important;}
.aboutwp .medium-12 img.left{margin-right: 30px;}
.aboutwp .medium-12 img.right{margin-left: 30px;}
.innercontent h2{text-align: left; background: none; width: 100%; font-size: 26px; color: #333;}
.aboutwp .medium-12{margin-bottom: 30px;}
.innercontent h3{line-height: 20px; margin-bottom: 15px; font-size: 20px; color: #333;}
.aboutwp article, .aboutwp p{margin: 0; padding: 0; color: #666; font-size:17px; line-height: 21px; margin-top: 15px }
.aboutwp article:nth-child(1), .aboutwp p:nth-child(1){margin-top: 0;}
.aboutwp ul li{color: #666;}
.contactdetail{margin-top: 40px; margin-bottom: 20px;}
.contactdetail li {text-align: center;}
.contactdetail li a{color: #666; display: table; margin: 0 auto;word-wrap: break-word;  word-break: break-all;}
.contactdetail li a:hover{color: #d71920;}
.contactdetail li span{width: 60px; height: 60px; display: table; margin: 0 auto 10px; background: url(../images/icon-contact.png) 0 0 no-repeat;}
.contactdetail li span.phone{background-position: 0 0;}
.contactdetail li a:hover span.phone{background-position: 0 -93px}
.contactdetail li span.mobile{background-position: -107px 0;}
.contactdetail li a:hover span.mobile{background-position: -107px -93px}
.contactdetail li span.address{background-position: -215px 0;}
.contactdetail li a:hover span.address{background-position: -215px -93px}
.contactdetail li span.email{background-position: -323px 0;}
.contactdetail li a:hover span.email{background-position: -323px -93px}
.contactdetail li address{width: 204px;}
address{ font-style: normal; line-height: 20px;}
.contactform{padding-top: 30px; padding-bottom: 30px;}
.formelements input[type="submit"]{padding: 5px 20px; font-size: 20px; margin-top: 30px;}
.formelements .mandatory{color: #d71920;}
.formelements label{font-size: 17px; color: #666;}
.contactmap iframe{border:5px solid #fff!important;}
.error label, .error label.error{color: #666;}
[data-abide] .error small.error, [data-abide] .error span.error, [data-abide] span.error, [data-abide] small.error, .field-validation-error{background: none; color: #ed1c24; padding: 5px 0 0 0; font-style: normal; font-size: 17px;}
textarea{resize:none}
.formelements textarea{height:150px;}
.productswp ul.leftnav{margin-left: 0;}
.productswp ul.leftnav li{list-style: none; padding-left: 15px; margin-bottom: 5px; background: url(../images/arrow-dropdown.png) 0 -16px no-repeat; font-size: 17px;}
.productswp ul.leftnav li:hover{ background: url(../images/arrow-dropdown.png) 0 4px no-repeat; color: #ed1c24;}
.productswp ul.leftnav li a{color: #666666;}
.productswp ul.leftnav li a:hover, .productswp ul.leftnav li.active a{color: #ed1c24;}
.innercontent h2{border-bottom: 1px solid #bdbdbd; padding-bottom: 5px; color: #333;}

.procount span{color: #323a45; font-size: 17px; margin-top: 5px;}
.pagination{margin:0; float: right; margin-top:7px !important;}
.pagination.mt0, .pagination.mt0 .pagination{margin-top:0!important;}
.pagination a{display:inline-block; font-size: 13px; color: #323a45; padding:3px 10px;text-align:center;margin:0;text-decoration: none;}
.pagination a.active, .pagination a:hover{ background: #ed1c24; color: #fff;}
.pagination a.prev{text-indent: -99999px; background:url(../images/arrow-prv.jpg) center center no-repeat;}
.pagination a.next{text-indent: -99999px; background:url(../images/arrow-next.jpg) center center no-repeat;  margin-right: 0;}
.pagination a.first{text-indent: -99999px; background:url(../images/arrow-first.jpg) center center no-repeat;}
.pagination a.last{text-indent: -99999px; background:url(../images/arrow-last.jpg) center center no-repeat;  margin-right: 0;}
.prosort .medium-6{padding-right: 0;}
.productswp p, .productswp li{color: #666; line-height: 20px;}
.productswp .price{color: #333; font-size: 20px;}
.productswp .price span{font-size: 28px; color: #d71920; margin-left:10px;}
.productswp .brandweight{font-size: 20px; color: #333; margin-bottom: 15px;}
.productswp .brandweight span{color: #666;}
.productswp .brandweight br{margin-bottom:6px;}
.productswp .button{padding: 3px 12px!important;}
.innerslider img{border:1px solid #ececec;}
.imgcenter {text-align: center; border:1px solid #ececec;}
.imgcenter img{padding: 0 0;}
.productswp .medium-12{margin-top: 15px;}
.show780{display: none;}
.show640{display: none;}
/* jssor slider arrow navigator skin 05 css */
/*
.jssora05l                  (normal)
.jssora05r                  (normal)
.jssora05l:hover            (normal mouseover)
.jssora05r:hover            (normal mouseover)
.jssora05l.jssora05ldn      (mousedown)
.jssora05r.jssora05rdn      (mousedown)
*/
.jssora05l, .jssora05r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 40px;
	height: 40px;
	cursor: pointer;
	/*background:#fff url(../images/a17-inner.png) no-repeat;*/
	overflow: hidden;
}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -247px -40px; }
.jssora05r.jssora05rdn { background-position: -307px -40px; }

/* jssor slider thumbnail navigator skin 01 css */
/*
.jssort01 .p            (normal)
.jssort01 .p:hover      (normal mouseover)
.jssort01 .p.pav        (active)
.jssort01 .p.pdn        (mousedown)
*/

.jssort01 {
	position: absolute;
	/* size of thumbnail navigator container */
	width: 650px;
	height: 150px;
}

.jssort01 .p {
	position: absolute;
	top: 0;
	left: 0;
	width: 158px;
	height: 150px;
	border:2px solid #ececec;
}

.jssort01 .t {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

.jssort01 .w {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.jssort01 .c {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 158px;
	height: 150px;	
	_background: none;
}

.jssort01 .pav .c {
	top: 2px;
	_top: 0px;
	left: 2px;
	_left: 0px;
	width: 158px;
	height: 150px;
	background-position: 50% 50%;
}

.jssort01 .p:hover .c {
	top: 0px;
	left: 0px;
	width: 158px;
	height: 150px;
	background-position: 50% 50%;
}

.jssort01 .p.pdn .c {
	background-position: 50% 50%;
	width: 158px;
	height: 150px;
}
.thumbinner{left: 0!important;}
* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
	/* ie quirks mode adjust */
	width /**/: 158px;
	height /**/: 150px;
}
/*Select ul li*/
.sortwp{position:relative;}
#sortProduct { 
    position:absolute; z-index:5;
    list-style:none;
    margin:0; padding:0;
    background-color:#fafafa;
    width:100%;
    
}
#sortProduct li.init
{
    background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+");
    background-position:100% center;
    background-repeat:no-repeat;
}
#sortProduct li { padding: 7px 10px; z-index: 2; background-color:#fafafa; border:1px solid #ccc; border-top:none; border-bottom:none;}
#sortProduct li:first-child{border-top:1px solid #ccc;}
#sortProduct li:last-child, #sortProduct li.init{border-bottom:1px solid #ccc;}
#sortProduct li.init a{display:inline; white-space:pre;}
#sortProduct li a{display:block;}
#sortProduct li:not(.init) { float: left; width: 130px; display: none; background: #fafafa; }
#sortProduct li:not(.init):hover, ul li.selected:not(.init), ul li.selected:not(.init) a { background: #09f; color:#fff;}
li.init { cursor: pointer; }
#sortProduct a{color:rgba(0, 0, 0, 0.75);}
a#submit { z-index: 1; }
/*.productswp .brandweight span:first-child:after{content:"|"; margin-left:20px; margin-right:10px;}*/
.dl-menuwrapper{display:none;}
.innerprowp{min-height:300px;}
/**/




/*Responsive*/
@media all and (max-width: 2000px) and (min-width: 1040px){
	.gridview .productbox:nth-child(4n){margin-right: 0;}
}
@media all and (max-width: 1145px){
/*.owl-controls{top: -78px;}
.owl-prev{left: 0;}
.owl-next{right: 0;}*/
}
@media all and (max-width: 1057px){
	.gridview .productbox{width: 24%;}
}
@media all and (max-width: 1052px){
	.mainnav ul li{padding: 6px 13px 5px;}
}
@media all and (max-width: 1040px){
	.gridview .productbox{width: 32%;}	
}
@media all and (max-width: 1040px) and (min-width: 745px){
	.gridview .productbox:nth-child(3n){margin-right:0; }
}
@media all and (max-width: 1044px){
	.mainnav ul li div.dropdownwp{width: 930px; left: -340px;}
	.mainnav ul li div.dropdownwp.speciality{width: 930px; left: -452px;}
}
@media all and (max-width: 1014px){
	.mainnav ul li a{font-size: 15px;}
}
@media all and (max-width: 2000px) and (min-width: 941px){
	header .medium-3{width: 21%;}
	header .medium-7{width: 52%;}
	header .medium-2{width: 27%;}
}
@media all and (max-width: 973px){
	header .medium-7{width: 54%;}
	header .medium-2{width: 25%;}
}
@media all and (max-width: 968px){
	.mainnav ul li div.dropdownwp{width: 800px; left: -290px;}
	.mainnav ul li div.dropdown ul li{width: 33%;}
	.mainnav ul li div.dropdownwp.speciality{width: 800px; left: -383px;}
}
@media all and (max-width: 940px){
	header .medium-7{width: 75%;}
	header .medium-2{width: 100%;}
	.mainnav{float: right;}
	.mainnav ul li{padding: 6px 20px 5px; font-size: 16px;}
	.searchwp{margin-top: 0;}
	.mainnav ul li div.dropdownwp{width: 800px; left: -455px;}
	.mainnav ul li div.dropdownwp.speciality{width: 800px; left: -580px;}
	.mainnav ul li div.dropdownwp.speciality span{left: 80%;}
	.mainnav ul li div.dropdown ul li{width: 33%;}
	.mainnav ul li div.dropdown span{left:63%;}
}
@media all and (max-width: 865px){
	.owl-carouselSpeciality .productbox .imgwp{width: 100%; display: table;}
	.owl-carouselSpeciality .productbox .productdetail{width: 100%;}
}
@media all and (max-width: 840px){
	.mainnav ul li div.dropdownwp{width: 715px; left: -370px;}
	.mainnav ul li div.dropdown ul li{width: 33%;}
	.mainnav ul li div.dropdown span{left:59%;}
	.mainnav ul li div.dropdownwp.speciality{width: 715px; left: -514px;}
}
@media all and (max-width: 800px){
	.mainnav ul li div.dropdownwp{width: 625px; left: -326px;}
	.mainnav ul li div.dropdown ul li{width: 50%;}
	.mainnav ul li div.dropdown span{left:59%;}
	.mainnav ul li div.dropdownwp.speciality{width: 625px; left: -447px;}
	.mainnav ul li div.speciality .dropdown ul li{width: 50%;}
}
@media all and (max-width: 780px){	
	.mainnav ul li{padding: 6px 15px 5px; font-size: 16px;}
	.show780{display: block;}
}
@media all and (max-width: 766px){
	.pagination{margin-top: 5px;}
	.pagination a{padding: 3px 6px;}
	.prosort .medium-6:last-child{padding-left: 5px;}
	.prosort .medium-6 span.prefix, .prosort .medium-6 select{font-size: 12px;}
	.prosort .medium-6 select{padding-left:0; padding-right: 5px;}
}
@media all and (max-width: 745px){
	.gridview .productbox{width: 49%;}
	.gridview .productbox:nth-child(2n){margin-right:0; }
}
@media all and (max-width: 706px){
	.gridview .productbox{width: 48%;}
}
@media all and (max-width: 701px){	
	.mainnav ul li{padding: 6px 13px 6px; font-size: 15px;}
}
@media all and (max-width: 688px)
{
    .off-canvas-wrap.move-left{position:fixed;}
    .tab-bar{background: #fff; height: 51px;}
	.tab-bar .menu-icon span::after{box-shadow: 0 0 0 2px #333, 0 7px 0 2px #333, 0 14px 0 2px #333; width: 1.3rem;   left: 0.4rem;}
	.right-small{border-left: none;}
	.tab-bar h1{text-align: left;}
	.tab-bar-section.middle{left: 0; right: auto;}
	.logo img{width: 70%;}
	.tab-bar .menu-icon{margin-top: 20px;}
	.mobilelogo a{padding: 35px 10px!important; text-align: center; font-size: 20px;background: #2e2e2e!important; background-image: none!important }
	.mobilelogo a:hover{background:#2e2e2e!important; }
	ul.off-canvas-list li a{padding-left: 35px; background: url(../images/mobilearrow.png) 15px center no-repeat;}
	ul.off-canvas-list li a:hover{background:#292929 url(../images/mobilearrow.png) 15px center no-repeat;}
	.right-off-canvas-menu ul.off-canvas-list li.has-submenu > a::before{position: absolute; right: 10px; content: ""; background: url(../images/icon-mobilesubnav.png) 0 0 no-repeat; width: 13px; height: 13px; margin-top: 5px;}
	.right-off-canvas-menu ul.off-canvas-list li.has-submenu > a:hover::before{background: url(../images/icon-mobilesubnav-hover.png) 0 0 no-repeat; }
	.right-submenu .back > a:after{display: none;}
    h2{width: 85%;}
	.right-off-canvas-menu{background: #333; height:100vh;}
	ul.off-canvas-list li label{background: #292929;}
	.searchwp{margin-top: 30px;}
    .right-submenu{height:100%;}
}
@media all and (max-width: 675px){	
	.mainnav ul li{padding: 6px 8px 6px; font-size: 15px;}
	.mainnav ul li div.dropdownwp.speciality{width: 575px; left: -393px;}
	.mainnav ul li div.dropdownwp.speciality span{left: 76%;}
}
@media all and (max-width: 672px){
	.mainnav ul li div.dropdownwp{width: 550px; left: -299px;}
	.mainnav ul li div.dropdown ul li{width: 50%;}
	.mainnav ul li div.dropdown span{left:59%;}
}
@media all and (max-width: 640px){
	.leftnav{display:none;}
    .dl-menuwrapper{display:block;}
	.contactmap iframe{height: 300px;}
	footer ul.whwp{margin-bottom: 20px!important;}
	footer .copywp{text-align: center;}
	footer .right{float: none!important;}
	.gridview{margin-top: 20px;}
	.prosort .medium-6{padding-right: 0.9375rem;}
	.productswp ul.leftnav li{width: 50%; float: left;}
	.show780{display: none;}
	.hide640{display: none;}
	.show640{display: block;}
	.aboutwp h3{margin-bottom: 10px;}
	.imgcenter{margin-bottom: 20px;}
}
@media all and (max-width: 545px){
	/*.owl-controls{top:-74px;}*/
	.productbtnwp a{padding: 5px 10px; font-size: 19px;}
	.orbit-container .orbit-slides-container > * .orbit-caption p{font-size: 18px;}	
	.aboutwp article, .aboutwp p{float: left; width: 100%;}
	.aboutwp .medium-12{margin-bottom: 10px;}
	.aboutwp .medium-12 img.left, .aboutwp .medium-12 img.right{width: 100%;}
    .prosortwp.footerpagination .small-6{width:100%; text-align:center}
    .prosortwp.footerpagination .small-6 .pagination{float:none;}
}
@media all and (max-width: 435px){
	.productbtnwp a{margin-left: 10px;}
	.gridview .productbox{width: 100%;}
	.contactdetail li address{width: 89%;}
	.contactdetail li a{width: 85%;}
    .breadcrumbs > .unavailable{display:none;}
    .show780{display:block;}
}
@media all and (max-width: 423px){
	.productbtnwp a{font-size: 16px;}
}
@media all and (max-width:417px){
	/*.owl-controls{top:-70px;}
	.owl-prev, .owl-next{height: 47px;}*/
	h2{font-size: 35px;}
	header .phone{font-size: 16px;}
	.productswp ul.leftnav li{width: 100%; float: none;}
	.contactdetail li address{width: 70%; margin: 0 auto;}
}
@media all and (max-width:395px){
	h2{font-size: 30px;}
	/*.owl-controls{top:-54px;}*/
	.small-block-grid-2 > li{width: 100%;}
}
@media all and (max-width:320px){
	
}
/**/